Bug 246087 - automake missing man page
Summary: automake missing man page
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: automake   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-28 13:51 UTC by Radek Brich
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-09 12:34:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Radek Brich 2007-06-28 13:51:47 UTC
Description of problem:
There is no man page for automake and aclocal. Info is maybe good enough,
but having also some minimal manpage would be great :-)

Version-Release number of selected component (if applicable):
GNU automake 1.10

How reproducible:
always

Steps to Reproduce:
1. man automake
2. man aclocal
3.
  
Actual results:


Expected results:


Additional info:
Debian has some nice man pages:
http://packages.debian.org/unstable/devel/automake

Comment 1 Karsten Hopp 2007-08-09 12:34:13 UTC
fixed in automake-1.10-6


Note You need to log in before you can comment on or make changes to this bug.